Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Regular Contributor
kaushik_saha
Posts: 55
Registered: ‎09-01-2010
My Device: Not Specified

How to set any application installation below OS 7.0

I am facing problem to integrate my app with Facebook using Blackberry Facebook sdk for Blackberry oS 7.0. Till now, there is no support for that sdk for 7.0. Thats why I want to release the app for 5.0 to below 7.0. At the time of cod file upload we can give only minimum version. How can I set my app installation limit below 7.0?

Developer
simon_hain
Posts: 16,282
Registered: ‎07-29-2008
My Device: Z10 LE, Z30, Passport

Re: How to set any application installation below OS 7.0

the facebook sdk works fine with OS 7, at least on our test devices.
----------------------------------------------------------
feel free to press the like button on the right side to thank the user that helped you.
please mark posts as solved if you found a solution.
@SimonHain on twitter
Regular Contributor
kaushik_saha
Posts: 55
Registered: ‎09-01-2010
My Device: Not Specified

Re: How to set any application installation below OS 7.0

Developer
peter_strange
Posts: 19,610
Registered: ‎07-14-2008
My Device: Not Specified

Re: How to set any application installation below OS 7.0

Getting back to this Thread, rather than not installing your application in OS 7.0 device, you could, if Facebook doesn't work, just disable that functionality?